package com.jpattern.orm.session;

import com.jpattern.orm.dialect.DBType;

/**
 * 
 * @author Francesco Cina
 *
 * 24/giu/2011
 */
public class NullSessionProvider extends SessionProvider {

	@Override
	public SessionStrategy getSessionStrategy() {
		return new NullSessionStrategy();
	}

	@Override
	public DBType getDBType() {
		return DBType.UNDEFINED;
	}

}
